.pers-picture {
    box-shadow: 0px 6px 16px 0 rgba(0, 0, 0, .15);
    img {
        width: 100%;
    }
}

.pers-info {
    padding: 0px;
    h3 {
        margin-top: 10px;
        font-weight: 600;
        font-family: $head-font;
    }
    p {
        line-height: 1.6;
    }
    @media (max-width: 767px) {
        text-align: center;
        h3 {
            margin-top: 30px;
        }
    }
}

.social-link {
    padding: 10px 0px 20px;
    ul {
        margin: 0;
        padding: 0;
        li {
            display: inline-block;
            vertical-align: top;
            margin-right: 14px;
            &:last-child {
                margin-right: -4px;
            }
            a {
                width: 30px;
                height: 30px;
                text-align: center;
                line-height: 30px;
                border: 1px solid #fff;
                display: block;
                color: $black;
                background: #fff;
                transition: all .2s ease;
                font-size: 16px;
                &:hover,
                &:focus {
                    color: $secondary-color;
                    background: $white;
                }
            }
            @media (max-width: 767px) {
                margin-left: 7px;
                margin-right: 7px;
            }
        }
    }
}